{
  "row_id": 1805,
  "query": "TRENDS Clothing Shop Katwa",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39f9a72e990549fb:0x18f20d706c38263e",
      "address": "Ward No - 18, Goenka More, Telephone Maidan Road, Sanhati Pally, Katwa, West Bengal 713130",
      "rating": 4.1,
      "reviews_count": 466,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-goenka-katwa",
      "phone": "03453256123",
      "thumbnail": null,
      "latitude": 23.643847599999997,
      "longitude": 88.1278433,
      "link": "https://www.google.com/maps/place/TRENDS/@23.64379,88.1277822,12z/data=!4m6!3m5!1s0x39f9a72e990549fb:0x18f20d706c38263e!8m2!3d23.6438476!4d88.1278433!16s%2Fg%2F11h7g2hng0?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}